Subject: bug#77977: [feature request] export and document `lchown'

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 22 Apr 2025 09:57:24 +0900

Hi,

It was recently discussed in Guix bug#77288 that having the Guile
definition of lchown exported and available would be useful.  The
previously referenced issue duplicate its definition since it's not made
available by Guile.

-- 
Thanks,
Maxim